uuid: 82cc56a5-4b4c-4baa-89f3-182f381f61c9
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.forums
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.forums
target_entity_type_id: taxonomy_term
target_bundle: forums
default_langcode: current_interface
language_alterable: true
